/* Reset */
* {
  margin: 0;
  padding: 0;
}

/* Background + Base Font */
body {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.body-home {
  background-image: url("assets/homeimage.png");
}
.body-services {
    background-image: url("assets/servicesimage1.jpeg");
}
h2 {
  font-family: "Segoe UI", sans-serif;
  font-weight: 600;
}
/* Navigation Bar */
.box-nav {
  position: fixed;
  top: 0;
  width: 100%;
  height: 50px;
  z-index: 10;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.box-nav:hover {
  background-color: rgba(0, 0, 0, 0.6);
  transition: background-color 0.3s ease;
}

.box-nav-text {
  display: flex;
  gap: 4rem;
  padding-right: 1.5rem;
  white-space: nowrap;
  max-width: 100%;
}

.box-nav-text a {
  color: rgba(255, 255, 255, 0.9);
  text-decoration: none;
}

.box-nav-text a:hover {
  color: white;
}

/* Heading Section */
.box-heading {
  display: grid;
  place-items: center;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 7% 0 5% 0;
  color: white;
}

.box-heading h1 {
  font-size: 4rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.box-heading h2 {
  font-size: 3rem;
  font-weight: 200;
}

.box-border {
  width: 40%;
  padding: 7%;
  border: 7px solid white;
  border-radius: 15px;
  text-align: center;
  backdrop-filter: blur(2px);
}

/* Body Section */
.box-body {
  width: 100%;
  display: grid;
  place-items: center;
  background-color: white;
  text-align:left;
}

.box-body-text {
  width: 50%;
  padding: 2% 0;
  line-height: 2;
}

.box-body-text h3 {
  text-align: left;
  line-height: 3;
}

/* Footer */
.box-footer {
  width: 100%;
  display: grid;
  place-items: center;
  background-color: rgb(63, 63, 63);
  color: white;
}

.box-footer-text {
  width: 75%;
  padding: 2% 0;
  line-height: 1.5;
  text-align: center;
}

.box-footer-text a {
  color: rgba(255, 255, 255, 0.9);
  text-decoration: none;
}

.box-footer-text a:hover {
  color: white;
}